/************************

    - Media queries -

************************/



/* Extra Small Devices, Phones */ 

@media only screen and (max-width:480px) {

	.main-menu-area:not(.fixed-menu) .container {

		padding:0;

	}

}



/* Small Devices */

@media only screen and (max-width:767px) {

	/* Banner */

	.banner-text h1 {

		font-size:36px;

	}

	

	/* Sections */

	section .container,

    footer .footer-widgets {

		padding-top:80px;

		padding-bottom:80px;

	}

	

	/* Services */

	.service-mobile {

		padding-top:30px;

		margin-bottom:-100px;

	}

	

	/* Testimonials */

    .testimonial-carousel .carousel-text .single-box {

	  	width:100%;

	}

	

	/* Google maps */

	.map #google-map {

		height:250px;

	}

	

	/* Blog */

	.post-meta > li {

		clear:both;

		float:none;

		width:100%;

	}

    

    /* Footer */

    footer .widget,

	footer .widget_social .author-social {

        text-align:center;

    }

}



/* Tablets */

@media (min-width:768px) {

	/* Parallax video */

	.video-btn .video-text {

		font-size:26px;

	}

	

	.play-btn {

		width:100px;

		height:100px;

		line-height:100px;

		font-size:30px;

	}

}



@media (max-width:991px) {

	/* Margin */

	.res-margin {

		margin-bottom:30px;

	}

	

	footer .res-margin {

		margin-bottom:50px;

	}

	

	/* Header */

	body.admin-bar .header {

		top:46px;

	}

	

	.header {

		padding:30px 20px;

	}

	

	/* Mobile menu */

	.op-mobile-menu {

		position:fixed;

		top:0;

		left:-100vw;

		width:100vw;

		height:100vh;

		background-color:#fff;

		overflow-y:auto;

		transition:all 0.3s ease-in-out;

	}

	

	.op-mobile-menu .m-menu-header {

		padding-right:30px;

	}

	

	.op-mobile-menu .close-button {

		position:relative;

		width:20px;

		height:20px;

	}

	

	.op-mobile-menu .close-button:before,

	.op-mobile-menu .close-button:after {

		content:'';

		position:absolute;

		left:2px;

		top:10px;

		width:20px;

		height:2px;

		margin-top:-1px;

		background-color:#999;

		transform-origin:center;

	}

	

	.op-mobile-menu .close-button:before {

		transform:rotate(45deg);

	}

	

	.op-mobile-menu .close-button:after {

		transform:rotate(-45deg);

	}

	

	.mobile-menu-open .op-mobile-menu {

		left:0;

	}

	

	.op-mobile-menu .nav-menu li.dropdown > .dropdown-arrow {

		position:absolute;

		top:12px;

		right:30px;

		font-size:14px;

		font-weight:900;

		color:#999;

		cursor:pointer;

		transition:all 0.3s;

	}

	

	.op-mobile-menu .nav-menu li > ul li > .dropdown-arrow {

		top:6px !important;

		right:0 !important;

	}

	

	.op-mobile-menu .nav-menu li.dropdown > .dropdown-arrow.open {

		transform:rotate(-180deg);

	}

	

	.nav-menu li.menu-item-has-children > a, 

	.nav-menu li.page_item_has_children > a {

		border-bottom:0;

	}

	

	.op-mobile-menu .search-option {

		display:none;

	}

	

	.op-mobile-menu .nav-menu li {

		padding:0 30px;

	}

	

	.op-mobile-menu .nav-menu li a {

		clear:both;

		padding:10px 0;

		border:0;

		color:#111;

	}

	

	.op-mobile-menu .nav-menu > li:first-child > a {

		padding-top:0;

	}

	

	.op-mobile-menu .dropdown-menu {

		position:relative;

		float:none;

		display:none;

		visibility:visible !important;

		opacity:1 !important;

		background:transparent !important;

		color:inherit;

		box-shadow:none !important;

		width:100%;

		padding:0;

	}

	

	.op-mobile-menu .dropdown-menu li .dropdown-menu {

		padding:5px 0 !important;

		border-bottom:0;

	}

	

	.op-mobile-menu .nav-menu li > ul li {

		padding:0 0 0 30px;

	}

	

	.op-mobile-menu .nav-menu li > ul li a {

		clear:both;

		display:block;

		font-size:14px;

		line-height:28px;

		font-weight:normal;

		border:0;

		padding:0;

	}

    

    /* Banner */

	.banner {

		height:auto;

	}

	

	.banner .button-store {

		text-align:center;

	}

	

	.banner .button-store .custom-btn {

        padding:10px;

        min-width:150px;

    }

	

	.banner-image {

		float:none;

		clear:both;

		text-align:center;

	}

	

	.banner-image-center {

		max-width:100%;

	}

	

	/* Feature box */

	.feature-box.box-left {

		padding:0;

		text-align:left;

	}

	

	.feature-box.box-left .box-icon {

		position:relative;

		width:auto;

		height:auto;

		margin:0 20px 0 0;

	}

	

	/* Pricing */

	.price-table.plan-popular {

		padding:30px 0;

		margin:0;

		box-shadow:none;

	}

	

	/* Previous/Next posts */

	.nav-links .nav-previous div,

	.nav-links .nav-next div {

		width:100%;

	}

	

	.nav-links img {

		display:none;

	}

	

	/* Member info */

	.member-info ul:after {

		width:100%;

	}

	

	.member-info li {

		clear:both;

		float:none;

		width:100%;

	}

	

	/* Contact info */

	.contact-info {

		text-align:center;

	}

}



/* Medium Devices */

@media (min-width:992px) {

	/* Section header */

	.section-title h3 {

		font-size:2.25em;

	}

	

	.text-lg-right > * {

		text-align:right !important;

	}

	

	/* Navigation */

	.main-menu-area .navbar-brand1 {

		padding:0;

	}

	

	.nav-menu li a {

		padding:10px 12px;

		border-bottom:none;

	}

	

	.nav-menu li a:hover, 

	.nav-menu li a.active,

	.nav-menu li.current_page_item > a,

	.nav-menu li.current_page_parent > a {

		background-color:transparent;

		color:#fff;

	}



	.nav-menu li a:hover span:after, 

	.nav-menu li a.active span:after,

	.nav-menu li.current_page_item > a span:after,

	.nav-menu li.current_page_parent > a span:after {

		left:0;

		right:auto;

		width:100%;

	}

	

	/* Sub menu */

	.nav-menu li.menu-item-has-children .sub-menu,

	.nav-menu li.page_item_has_children .children {

		position:absolute;

		z-index:999;

		display:block;

		padding-right:0;

		min-width:150px;

		background-color:#fff;

		left:0;

		top:100%;

		transform:scaleY(0);

		transform-origin:top;

		transition:all 0.3s ease-in-out;

	}

	

	.nav-menu li.menu-item-has-children:hover > .sub-menu,

	.nav-menu li.page_item_has_children:hover > .children,

	.nav-menu li.menu-item-has-children .sub-menu .menu-item-has-children:hover > .sub-menu,

	.nav-menu li.page_item_has_children .children .page_item_has_children:hover > .children {

		visibility:visible;

		opacity:1;

	}



	.nav-menu > li.menu-item-has-children > .sub-menu,

	.nav-menu > li.page_item_has_children > .children {

		margin-top:10px;

		padding:10px 0;

	}



	.nav-menu li.menu-item-has-children .sub-menu li,

	.nav-menu li.page_item_has_children .children li {

		display:block;

	}

	

	.nav-menu li.menu-item-has-children .sub-menu li a,

	.nav-menu li.page_item_has_children .children li a {

		display:block;

		padding:13px 20px;

		color:#111;

		font-size:80%;

		white-space:nowrap;

		transition:all 0.3s ease-in-out;

	}

	

	.nav-menu li.menu-item-has-children .sub-menu li.current_page_item > a,

	.nav-menu li.page_item_has_children .children li.current_page_item > a,

	.nav-menu li.menu-item-has-children .sub-menu li a:hover,

	.nav-menu li.page_item_has_children .children li a:hover {

		background-color:#000;

		color:#fff;

	}

	

	.nav-menu li.menu-item-has-children:hover .sub-menu,

	.nav-menu li.page_item_has_children:hover .children {

		transform:scaleY(1);

	}



	.nav-menu li.menu-item-has-children .sub-menu .menu-item-has-children,

	.nav-menu li.page_item_has_children .children .page_item_has_children {

		position:relative;

		z-index:0;

		padding-right:0px;

	}



	.nav-menu li.menu-item-has-children .sub-menu .menu-item-has-children > a:before,

	.nav-menu li.page_item_has_children .children .page_item_has_children > a:before {

		position:absolute;

		right:15px;

		top:50%;

		font-family:"linea-arrows-10" !important;

		content:'\e04b';

		vertical-align:middle;

		transform:translateY(-50%);

		transition:all 0.3s ease-in-out;

	}

	

	.nav-menu li.menu-item-has-children .sub-menu .menu-item-has-children > a:hover:before,

	.nav-menu li.page_item_has_children .children .page_item_has_children > a:hover:before {

		color:#fff;

	}



	.nav-menu li.menu-item-has-children .sub-menu .menu-item-has-children > .sub-menu,

	.nav-menu li.page_item_has_children .children .page_item_has_children > .children {

		left:100%;

		top:-12px;

	}



	.nav-menu li.menu-item-has-children .sub-menu .menu-item-has-children > .sub-menu .sub-menu .sub-menu,

	.nav-menu li.page_item_has_children .children .page_item_has_children > .children .children .children {

		left:auto;

		right:100%;

	}

	

	/* Fixed menu */

	.main-menu-area.fixed-menu {

		padding:17px 0;

	}

	

	.main-menu-area.fixed-menu .nav-menu li a {

		color:#111;

	}

	

	.main-menu-area.fixed-menu .nav-menu li a span:after {

		background-color:#111;

	}

	

	/* Search */

	.search-body .menu-search-form input {

		font-size:36px;

	}

	

	/* Admin bar */

	body.admin-bar .search-wrapper-close {

		top:60px;

	}



	body.admin-bar .main-menu-area.fixed-menu {

		top:32px;

	}



	body.admin-bar .main-menu-area .nav-menu li a {

		padding:10px;

	}

	

	/* Banner */	

	.banner .banner-text {

		text-align:left;

	}

}



@media (max-width:1199px) {

	.banner-text h1 em {

		display:inline;

		clear:none;

	}

}



@media (min-width:1200px) {

	/* Navigation */

	.nav-menu li a {

		padding:10px 20px;

	}

}



/* Desktops */

@media (min-width:1500px) {

	/* Reset */

	p {

		font-size:16px;

		line-height:1.75;

	}

}





